### Method

# Gtk TreeViewget_expander_column

deprecated: 4.10

#### Declaration [src]

    GtkTreeViewColumn*
    gtk_tree_view_get_expander_column (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns the column that is the current expander column, or `NULL` if none has been set. This column has the expander arrow drawn next to it.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Gets property | `Gtk.TreeView:expander-column`

#### Return value

Type: `GtkTreeViewColumn`

The expander column.

The data is owned by the instance.
The return value can be `NULL`.